<?xml version ="1.0"?>
<LocalCache DownloadCode='90A40401-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='90A40401-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office 2003 Web Components' ProductNameQualified='Office 2003 Web Components'>OWC11.MSI</Product>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='OWC11.INI' Size='2928' MD5='0A5BD71B6EB42125FCF2856A65F43E0F' CacheLevel='3' RelativeSourcePath='FILES\OWC11\SETUP.INI' RelativeCachePath='FILES\OWC11\SETUP.INI'>FILES\OWC11\SETUP.INI</File>
	<File Id='OWC11.MSI' Size='648192' MD5='EF96576B4CCF27CF37CDD289FF39C18C' CacheLevel='1' RelativeSourcePath='OWC11.MSI' RelativeCachePath='OWC11.MSI'>OWC11.MSI</File>
	<File Id='PA561401.CAB' Size='1740699' MD5='A7266A2ED40CE54E8FD20F79E29F50E7' CacheLevel='2' RelativeSourcePath='PA561401.CAB' RelativeCachePath='PA561401.CAB'>PA561401.CAB</File>
	<File Id='PSS10O.CHM_1025' Size='10884' MD5='A503C492533E43E75099404C12664012' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1025' Size='11814' MD5='2AD34642EB644D3A5B372A42AF6FEEA1' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\PSS10R.CHM</File>
	<File Id='SETUP.CHM_1025' Size='270185' MD5='5734C01C829E390F2F368697AEC4C0D0' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM</File>
	<File Id='SETUP.EXE_1025' Size='418872' MD5='DD854382AD62F8604894AD6DCBF74286' CacheLevel='3' RelativeSourcePath='FILES\OWC11\SETUP.EXE' RelativeCachePath='FILES\OWC11\SETUP.EXE'>FILES\OWC11\SETUP.EXE</File>
	<File Id='SKU0A4.CAB' Size='3530076' MD5='4D04D88B4DF9BDFF5C4F56F0BA836558' CacheLevel='2' RelativeSourcePath='SKU0A4.CAB' RelativeCachePath='SKU0A4.CAB'>SKU0A4.CAB</File>
	<File Id='YB561410.CAB' Size='8123317' MD5='DE301C49875781347442F3C7B6F8B2CB' CacheLevel='2' RelativeSourcePath='YB561410.CAB' RelativeCachePath='YB561410.CAB'>YB561410.CAB</File>
	<File Id='ZD561402.CAB' Size='1692636' MD5='37201F1A09F4B6945A0A67D3AE5D87EC' CacheLevel='2' RelativeSourcePath='ZD561402.CAB' RelativeCachePath='ZD561402.CAB'>ZD561402.CAB</File>
	<File Id='ZM561401.CAB' Size='107454' MD5='5042DD050258E731AD2C679E3AEA9B7B' CacheLevel='2' RelativeSourcePath='ZM561401.CAB' RelativeCachePath='ZM561401.CAB'>ZM561401.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZY561402.CAB' Size='455236' MD5='F427AB4E22B6E912CC0DA597D47EAC35' CacheLevel='2' RelativeSourcePath='ZY561402.CAB' RelativeCachePath='ZY561402.CAB'>ZY561402.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='90A40401-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
